---
new_page_extension: md
auto_deploy: false
admin_path: 
webhook_url: 
sections:
- type: directory
  path: _pages
  label: Pages
  create: all
  match: "**/*"
- type: jekyll-posts
  label: Posts
  create: all
  match: "**/*"
- type: jekyll-pages
  label: Pages
  create: all
upload_dir: assets
public_path: "/assets"
front_matter_path: ''
use_front_matter_path: false
file_template: ":filename:"
build:
  preview_env:
  - JEKYLL_ENV=staging
  preview_output_directory: _site
  install_dependencies_command: bundle install --path vendor/bundle
  preview_docker_image: forestryio/ruby:2.6
  mount_path: "/srv"
  working_dir: "/srv"
  instant_preview_command: bundle exec jekyll serve --drafts --unpublished --future
    -d _site
